body {  background-attachment: fixed; background-repeat: no-repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #FFFFFF; text-align: justify}
.basic_txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify}
.basic_txt_tabela2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: left}
.stopka {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background-position: center center}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC00; text-decoration: none; font-weight: bold;}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; text-decoration: underline; font-weight: bold;}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC00; text-decoration: underline}
.header_1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; font-style: normal; color: #FFFFFF}
a:hover { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC00; font-style: normal}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 13px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}